Image Image Image Image Image
Scroll to Top

Topo

vulnerabilidade

16

fev
2012

Sem Comentários

Em Blog
Java

Por Allison

Oracle atualiza Java SE e corrige falhas críticas de segurança

Em 16, fev 2012 | Sem Comentários | Em Blog, Java | Por Allison

Com informações de Under-Linux

Fonte: IMasters


A Oracle Corporation anunciou a correção de 14 falhas de segurança no Java Standard Edition (Java SE) através de um Critical Patch Update.

As vulnerabilidades permitem que os atacantes utilizem aplicativos ou serviços da web para instalar código malicioso em computadores que executam versões imperfeitas do Java.

A Oracle afirma que essas falhas nas versões são particularmente suscetíveis de existir em computadores com Windows, pois os usuários desse sistema operacional tendem a ter privilégios de administrador. Segundo a empresa, o risco é bem menor em sistemas operacionais como Linux e Solaris.

As falhas, das quais cinco são classificadas como vulnerabilidades de risco máximo, afetam JDK (JavaDevelopment Kit) e JRE (Java Runtime Environment) 7 Update 2, JDK e JRE 6 Update 30, JDK e JRE 5.0 Update 33, e SDK e JRE Releases 1.4.2:35, e anteriores a essas citadas. Versões mais antigas do que o JavaFX 2.0.2 também são afetadas pelo problema.

Tags | , , ,